<?php 
$xsl_name = to_str($GLOBALS['LA']['xsl_name']);

$shop = & singleton('shop');

if ($GLOBALS['saller_id'] == 0)
{
	//$shop->GenXml4Sallers();
}
else
{
	$shop->ShowSaller($GLOBALS['saller_id'], $xsl_name);
}
?> 